﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    <link href="~/Content/Site.css" rel="stylesheet" />
    <link href="~/Content/themes/base/all.css" rel="stylesheet" />
    <link href="~/Content/themes/base/datepicker.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-2.1.1.min.js"></script>
    <script src="~/Scripts/jquery-ui-1.11.2.min.js"></script>
    <script src="~/Scripts/jquery-ui-datepicker-pt-BR.js"></script>

    <style>
    .field-validation-error
    {
        color: red;
    }
    </style>
</head>
<body>
    <div id="wrapper">
        <div id="header">
            <div id="logo">
                <h1>
                    <a href="#">Exploitable </a>
                </h1>
                <p>
                    design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a> and Keith Adler</p>
            </div>
        </div>
        <!-- end #header -->
        <div id="menu">
            <ul>
                <li class="first">
                    @Html.ActionLink("Home", "Index", "Home")</li>
                <li>
                    @Html.ActionLink("About", "About", "Home")</li>
            </ul>
        </div>
        <!-- end #menu -->
        <div id="page">
            <div id="page-bgtop">
                <div id="page-bgbtm">
                    <div id="content">
                        <div class="post">
                            <div class="post-bgtop">
                                <div class="post-bgbtm">
                                     @RenderBody()
                                </div>
                            </div>
                        </div>
                        <div style="clear: both;">
                            &nbsp;</div>
                    </div>
                    <!-- end #content -->
                    <div id="sidebar">
                        <ul>
                            <li>
                                <h2>
                                    Aliquam tempus</h2>
                                <p>
                                    Mauris vitae nisl nec metus placerat perdiet est. Phasellus dapibus semper urna
                                    ornare consectetuer hendrerit.</p>
                            </li>
                            <li>
                                <h2>
                                    Categories</h2>
                                <ul>
                                    <li><a href="#">Uncategorized</a> (3)<span>Lorem Ipsum Dolor Sit Amit</span></li>
                                    <li><a href="#">Lorem Ipsum</a> (42)<span>Lorem Ipsum Dolor Sit Amit</span></li>
                                    <li><a href="#">Urna Congue Rutrum</a> (28)<span>Lorem Ipsum Dolor Sit Amit</span>
                                    </li>
                                    <li><a href="#">Vivamus Fermentum</a> (13)<span>Lorem Ipsum Dolor Sit Amit</span>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <h2>
                                    Blogroll</h2>
                                <ul>
                                    <li><a href="#">Phasellus Pellentesque</a><span>Lorem Ipsum Dolor Sit Amit</span>
                                    </li>
                                    <li><a href="#">Consectetuer Adipiscing</a><span>Lorem Ipsum Dolor Sit Amit</span>
                                    </li>
                                    <li><a href="#">Urna Congue Rutrum</a><span>Lorem Ipsum Dolor Sit Amit</span> </li>
                                </ul>
                            </li>
                            <li>
                                <h2>
                                    Archives</h2>
                                <ul>
                                    <li><a href="#">December 2009</a>&nbsp;(29)<span>Lorem Ipsum Dolor Sit Amit</span></li>
                                    <li><a href="#">November 2009</a>&nbsp;(30)<span>Lorem Ipsum Dolor Sit Amit</span></li>
                                    <li><a href="#">October 2009</a>&nbsp;(31)<span>Lorem Ipsum Dolor Sit Amit</span></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                    <!-- end #sidebar -->
                    <div style="clear: both;">
                        &nbsp;</div>
                </div>
            </div>
        </div>
        <!-- end #page -->
        <div id="footer">
            <p>
                Copyright (c) 2009 Sitename.com. All rights reserved. Design by <a href="http://www.freecsstemplates.org/">
                    Free CSS Templates</a> and Keith Adler.</p>
        </div>
        <!-- end #footer -->
    </div>
</body>
</html>
